
package de.ivu.elect.dokumente.stimmeingabe;

public abstract class AbstractStimmeingabeDocumentFileNameConfig {

  public AbstractStimmeingabeDocumentFileNameConfig() {
    super();
  }

  public abstract String getFileFormatName();

  public <T> String getDateiName(T dateiSchluessel, String dateiName) {
    return dateiName;
  }
}
